.procedimentos{
    background-color: #3A9BB1;
    padding: 40px 0;
}
.procedimentos h2{
    color: #FFF;
}
.procedimentos h2:before{
    content: '';
    width: 4px;
    height: 30px;
    background-color: #E63171;
    position: absolute;
    margin-left: -10px;
    margin-top: 10px;
}
.procedimentos i{
    color:  #FFF;
    padding: 12px;
    width: 45px;
    text-align: center;
}
.procedimentos i.fa-facebook-f{
    background-color: #3b5998;
}
.procedimentos i.fa-twitter{
    background-color: #00acee;
}
.procedimentos .banner{
    margin: 50px 0;
    height: 510px;
    background: no-repeat center center/cover;
}
.bg-branco{
    width: 100%;
    height: 40px;
    background-color: #FFF;
}
.tutorial{
    margin: 50px 0;
    height: 200px;
    background: no-repeat center center/cover;
}
.conteudo{
    padding: 50px 0;
}
.conteudo .texto.no-padding{
    padding-top: 0;
}
.conteudo p{
    color: #5E5E5E;
    font-size: 17px;
}
.conteudo .texto .line .item{
    padding-right: 0;
}
.conteudo .texto h2{
    font-size: 18px;
    border: 6px solid #3a9bb1;
    color: #3a9bb1;
    text-align: center;
    padding: 15px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    border-radius: 10px;
    margin: 0;
}
.conteudo h4{
    font-size: 18px;
    color: #FFF;
    text-align: center;
    padding: 15px;
    border: 1px solid #c8265f;
    border-radius: 10px;
    margin: 0;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    color: #c8265f;
    font-weight: bold;
}
.conteudo .texto p.letter{
    background-color: #c8265f;
    border-radius: 15px;
    text-align: center;
    padding: 10px 5px;
    color: #FFF;
    font-size: 30px;
    font-weight: bold;
    width: 80%;
    margin: 0 auto;
    cursor: pointer;
}

.conteudo .texto p.letter small{
    margin-left: 23px;
    font-size: 0.8em;
}
.conteudo .texto p.title{
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
    border: 1px solid #3a9bb1;
    border-radius: 15px;
    text-align: center;
    padding: 15px;
    color: #3a9bb1;
    font-weight: bold;
    margin-bottom: 0;
    width: 80%;
    margin: 0 auto;
}
.conteudo .texto .mais,
.conteudo .texto .menos{
    text-align: center;
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}
.conteudo .texto .menos{
    display:none;
}
.conteudo .itens{
    display: none;
}
.conteudo .texto .resposta{
    display: none;
    padding: 15px 0;
}
.conteudo .texto .resposta p.btn-preparo{
    color: #FFF;
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    font-weight: bold;
}
.conteudo .texto .resposta p.btn-color{
    background-image: linear-gradient(to bottom, #e63171, #d52c67, #c4265e, #b42155, #a41c4c);
}
.conteudo .texto .itens{
    padding: 0 10px;
}
.conteudo .texto .itens p{
    font-size: 14px;
}
.conteudo .texto .itens p span{
    display: inline-block;
    margin-left: 25px;
}
.conteudo .referencias{
    padding: 50px 0;
}
.conteudo .referencias p{
    font-size: 14px;
}
.conteudo .conteudos{
    padding: 20px;
    border: 1px solid #3a9bb1;
    border-radius: 10px;
    min-height: 432px;
    background-image: linear-gradient(to bottom, #ffffff, #f8f8f8, #f0f0f0, #e9e9e9, #e2e2e2);
}
.conteudo .resposta .col-md-8.exemple{
    padding: 0;
}
.conteudo .conteudos p {
    margin-bottom: 0;
}
.conteudo .conteudos p.paciente{
    text-align: center;
    font-size: 20px;
}
.conteudo .sec .conteudos{
    min-height: auto;
}
.conteudo .conteudos.conteudos-red{
    padding: 20px;
    border: 1px solid #c8265f;
    border-radius: 10px;
}

/* linhas */
.line-center{
    width: 1px;
    height: 50px;
    background-color: #959595;
    margin: 0 auto;
    text-align: center;
}
.line-center.line-one{
    height: 1px;
}
.line-double{
    border: 1px solid #959595;
    border-bottom: 0px solid transparent;
    height: 50px;
}
.line-double-bottom{
    border: 1px solid #959595;
    border-top: 0px solid transparent;
    height: 50px;
}
.line-double-bottom.line-left{
    width: 50%;
    border-right: 0;
}
.line-double-bottom.line-right{
    width: 50%;
    border-left: 0;
    float: right;
    border-right: 1px solid #959595;
}
.line-none{
    width: 1px;
    height: 50px;
    background-color: none;
    margin: 0 auto;
    text-align: center;
}
.pdg{
    padding: 10px 0; 
}
.pdg-left{
    padding: 0 0px 0 15px;
}
.pdg-right{
    padding: 0 15px 0 0;
}
.mobile{
    display: none;
}
.btn-acesso {
    color: #FFF !important;
    background-image: linear-gradient(to bottom, #41b6d1, #39a7c0, #3198af, #2a899f, #227b8f);
    border-radius: 10px;
    padding: 10px;
    text-align: center;
    margin: 0 auto;
    max-width: 500px;
}
.cursor{
    cursor: pointer;
}
@media (max-width: 1024px){
    .line-center,
    .line-double,
    .line-double-bottom{
        display: none;
    }
    .conteudo .texto .resposta p.btn-preparo{
        margin: 15px 0;
    }
    .conteudo .sec .conteudos,
    .conteudo .resposta .col-md-8.exemple{
        margin: 15px;
    }
    .conteudo .conteudos{
        min-height: auto;
    }
}
@media (max-width: 768px){
    .desktop{
        display: none !important;
    }
    .mobile{
        display: block;
    }
    .conteudo .texto .line{
        padding: 15px 0 !important;
        margin: 0;
    }
    .conteudo .texto .line .item{
        padding-right: 15px;
        padding-bottom: 10px;
    }
    .conteudo .texto p,
    .conteudo .referencias p{
        padding: 0 15px;
    }
    .conteudo .texto p.title{
        width: 100%;
        padding: 15px 0;
    }
    .conteudo .texto.no-padding{
        padding: 0;
    }
    .tutorial {
        background-size: contain;
        height: 40vh;
    }
    .conteudo .texto .resposta p#cont-12{
        margin-top: 45px;
    }
    .conteudo .texto .n-margin .conteudos{
        margin: 15px 0;
    }
}
@media (max-width: 568px){
    .procedimentos .banner{
        height: 300px;
    }
    .conteudo .texto p.letter{
        width: 100%;
        line-height: 1;
    }
    
}
@media (max-width: 414px){
    .procedimentos .banner{
        height: 230px;
    }
    .tutorial {
        background-size: contain;
        height: 24vh;
    }
}